IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-10-3') EXEC('CREATE SCHEMA [D001-10-3] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-1') EXEC('CREATE SCHEMA [D001-11-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-2') EXEC('CREATE SCHEMA [D001-11-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-3') EXEC('CREATE SCHEMA [D001-11-3] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-4') EXEC('CREATE SCHEMA [D001-11-4] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-5') EXEC('CREATE SCHEMA [D001-11-5] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-6') EXEC('CREATE SCHEMA [D001-11-6] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-7') EXEC('CREATE SCHEMA [D001-11-7] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-11-8') EXEC('CREATE SCHEMA [D001-11-8] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-15-1') EXEC('CREATE SCHEMA [D001-15-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-15-2') EXEC('CREATE SCHEMA [D001-15-2] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-17-1') EXEC('CREATE SCHEMA [D001-17-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-17-2') EXEC('CREATE SCHEMA [D001-17-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-17-3') EXEC('CREATE SCHEMA [D001-17-3] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-18-1') EXEC('CREATE SCHEMA [D001-18-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-18-2') EXEC('CREATE SCHEMA [D001-18-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D001-20-1') EXEC('CREATE SCHEMA [D001-20-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D010-10-1') EXEC('CREATE SCHEMA [D010-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D010-10-2') EXEC('CREATE SCHEMA [D010-10-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D011-10-1') EXEC('CREATE SCHEMA [D011-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D020-10-1') EXEC('CREATE SCHEMA [D020-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D020-10-4') EXEC('CREATE SCHEMA [D020-10-4] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D020-10-5') EXEC('CREATE SCHEMA [D020-10-5] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D020-10-6') EXEC('CREATE SCHEMA [D020-10-6] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D030-10-1') EXEC('CREATE SCHEMA [D030-10-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D030-10-2') EXEC('CREATE SCHEMA [D030-10-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D030-10-3') EXEC('CREATE SCHEMA [D030-10-3] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D030-10-4') EXEC('CREATE SCHEMA [D030-10-4] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D030-10-5') EXEC('CREATE SCHEMA [D030-10-5] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-10-1') EXEC('CREATE SCHEMA [D060-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-10-2') EXEC('CREATE SCHEMA [D060-10-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-12-5') EXEC('CREATE SCHEMA [D060-12-5] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-12-6') EXEC('CREATE SCHEMA [D060-12-6] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-13-1') EXEC('CREATE SCHEMA [D060-13-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-13-2') EXEC('CREATE SCHEMA [D060-13-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-14-1') EXEC('CREATE SCHEMA [D060-14-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-14-2') EXEC('CREATE SCHEMA [D060-14-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-14-4') EXEC('CREATE SCHEMA [D060-14-4] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-14-5') EXEC('CREATE SCHEMA [D060-14-5] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-14-6') EXEC('CREATE SCHEMA [D060-14-6] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-15-7') EXEC('CREATE SCHEMA [D060-15-7] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-15-8') EXEC('CREATE SCHEMA [D060-15-8] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D060-15-9') EXEC('CREATE SCHEMA [D060-15-9] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D080-11-0') EXEC('CREATE SCHEMA [D080-11-0] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D080-11-2') EXEC('CREATE SCHEMA [D080-11-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D080-11-3') EXEC('CREATE SCHEMA [D080-11-3] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D080-11-4') EXEC('CREATE SCHEMA [D080-11-4] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D080-11-5') EXEC('CREATE SCHEMA [D080-11-5] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D100-10-1') EXEC('CREATE SCHEMA [D100-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D110-10-1') EXEC('CREATE SCHEMA [D110-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D110-10-2') EXEC('CREATE SCHEMA [D110-10-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D111-10-1') EXEC('CREATE SCHEMA [D111-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D140-10-1') EXEC('CREATE SCHEMA [D140-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D140-11-1') EXEC('CREATE SCHEMA [D140-11-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D140-11-2') EXEC('CREATE SCHEMA [D140-11-2] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D160-10-1') EXEC('CREATE SCHEMA [D160-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D160-11-1') EXEC('CREATE SCHEMA [D160-11-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D160-12-1') EXEC('CREATE SCHEMA [D160-12-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D160-13-1') EXEC('CREATE SCHEMA [D160-13-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D180-10-1') EXEC('CREATE SCHEMA [D180-10-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D180-10-2') EXEC('CREATE SCHEMA [D180-10-2] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D180-11-1') EXEC('CREATE SCHEMA [D180-11-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D190-10-1') EXEC('CREATE SCHEMA [D190-10-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D190-10-2') EXEC('CREATE SCHEMA [D190-10-2] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D190-10-3') EXEC('CREATE SCHEMA [D190-10-3] AUTHORIZATION [dbo] ');  
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D190-10-4') EXEC('CREATE SCHEMA [D190-10-4] AUTHORIZATION [dbo] ');  
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D190-10-5') EXEC('CREATE SCHEMA [D190-10-5] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D200-10-1') EXEC('CREATE SCHEMA [D200-10-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D200-10-2') EXEC('CREATE SCHEMA [D200-10-2] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D200-10-4') EXEC('CREATE SCHEMA [D200-10-4] AUTHORIZATION [dbo] ');  
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D210-10-1') EXEC('CREATE SCHEMA [D210-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D220-10-21') EXEC('CREATE SCHEMA [D220-10-21] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-1') EXEC('CREATE SCHEMA [D900-10-1] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-10') EXEC('CREATE SCHEMA [D900-10-10] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-11') EXEC('CREATE SCHEMA [D900-10-11] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-12') EXEC('CREATE SCHEMA [D900-10-12] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-13') EXEC('CREATE SCHEMA [D900-10-13] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-14') EXEC('CREATE SCHEMA [D900-10-14] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-15') EXEC('CREATE SCHEMA [D900-10-15] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-16') EXEC('CREATE SCHEMA [D900-10-16] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-17') EXEC('CREATE SCHEMA [D900-10-17] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-19') EXEC('CREATE SCHEMA [D900-10-19] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-2') EXEC('CREATE SCHEMA [D900-10-2] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-20') EXEC('CREATE SCHEMA [D900-10-20] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-21') EXEC('CREATE SCHEMA [D900-10-21] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-22') EXEC('CREATE SCHEMA [D900-10-22] AUTHORIZATION [dbo] ');  
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-23') EXEC('CREATE SCHEMA [D900-10-23] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-24') EXEC('CREATE SCHEMA [D900-10-24] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-25') EXEC('CREATE SCHEMA [D900-10-25] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-26') EXEC('CREATE SCHEMA [D900-10-26] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-27') EXEC('CREATE SCHEMA [D900-10-27] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-28') EXEC('CREATE SCHEMA [D900-10-28] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-3') EXEC('CREATE SCHEMA [D900-10-3] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-4') EXEC('CREATE SCHEMA [D900-10-4] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-5') EXEC('CREATE SCHEMA [D900-10-5] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-6') EXEC('CREATE SCHEMA [D900-10-6] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-7') EXEC('CREATE SCHEMA [D900-10-7] AUTHORIZATION [dbo] ');
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D900-10-8') EXEC('CREATE SCHEMA [D900-10-8] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D901-10-1') EXEC('CREATE SCHEMA [D901-10-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D901-12-1') EXEC('CREATE SCHEMA [D901-12-1] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'D901-12-3') EXEC('CREATE SCHEMA [D901-12-3] AUTHORIZATION [dbo] '); 
GO
IF NOT EXISTS ( SELECT * FROM sys.schemas WHERE name = 'K101-10-1') EXEC('CREATE SCHEMA [K101-10-1] AUTHORIZATION [dbo] '); 
GO